<!doctype html>
<!--[if lt IE 7]> <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]> <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]> <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
<head><meta property="og:description" content="The collection and storage, use, protection, disclosure and maintenance of personal information by Massey University complies with, and is governed by The Privacy Act 1994."><meta name="description" content="The collection and storage, use, protection, disclosure and maintenance of personal information by Massey University complies with, and is governed by The Privacy Act 1994."><meta property="og:title" content="Privacy Statement - Massey University"><title>Privacy Statement - Massey University</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta name="author" content="Massey University, New Zealand" ><meta name="google-site-verification" content="3iZam1E0mUkCmHuFHgNyV0gQzbkaXK3GUWTL_SKM86c"><meta name="msvalidate.01" content="46B6445FDD43EDECB8EF18ED76D00D41"><meta name="google-translate-customization" content="dab84bbd2b3d67fa-23b15b466d72da4c-g719811f414260396-c"><meta name="viewport" content="width=device-width, initial-scale=1.0"> <meta name="keywords" content="massey, university, privacy, statement" ><meta property="og:url" content="https://www.massey.ac.nz/massey/privacy.cfm"><meta property="og:image" content="https://www.massey.ac.nz/massey/fms/Shared%20resources/Images/og/og-default.jpg"><meta name="twitter:card" content="summary"><meta name="twitter:site" content="@masseyuni"><link rel="icon" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/images/favicon_massey.ico?tmp=1556985690338" type="image/x-icon"><link rel="stylesheet" type="text/css" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_css/styles.cfm?tmp=tmp_OT_responsive&amp;a=1556985690338" ><link rel="stylesheet" type="text/css" href="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_css/print.css?tmp=tmp_OT_responsive&amp;a=1556985690338" media="print"><link rel="stylesheet" type="text/css" href="/cdn/lib/fontawesome/v3.2.1/css/font-awesome.css?a=1556985690338"><link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jQueryUI/1.8.21/themes/base/minified/jquery-ui.min.css?tmp=1556985690338">
<link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/cdn/libraries/jQueryUI/v1.10.3/themes/mu_jquery_ui/jquery-ui-1.10.3.custom.css?tmp=1556985690338">
<link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/colorbox/colorbox.css?tmp=1556985690338">
<link media="all" type="text/css" rel="stylesheet" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/flexslider/2.2.2/flexslider.css?tmp=1556985690338">
<link rel="stylesheet" type="text/css" href="//www.massey.ac.nz/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/middle/promobanner/mu-flexslider.css?tmp=1556985690338"><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jquery-1.7.2.min.js"></script><script type="text/javascript">var $JQueryLegacy = true;</script><script type="text/javascript">var $j = jQuery.noConflict();</script><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/jQueryUI/1.8.21/ui/minified/jquery-ui.min.js"></script><script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/responsiveTabs.min.js"></script>
<script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/colorbox/jquery.colorbox-min.js"></script>
<script type="text/javascript" src="//www.massey.ac.nz/massey/app_templates/_pagetemplates/js/jquery/flexslider/2.2.2/jquery.flexslider-min.js"></script><script type="text/javascript" > var $jmu_has_youtube = false; </script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/modernizr-2.5.3.min.js?a=1556985690338"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/jquery.equalizer.js?a=1556985690338"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/top/topnav/script.js?a=1556985690338"></script><script type="text/javascript" src="/massey/app_templates/_pagetemplates/js/jquery/jquery.waitforimages.min.js?a=1556985690338"></script>
<script type="text/javascript">
var _gaq = _gaq || [];
_gaq.push(['_require', 'inpage_linkid', '//www.google-analytics.com/plugins/ga/inpage_linkid.js']);
_gaq.push(['_setAccount', 'UA-2083645-1']);
_gaq.push(['_setDomainName', '.massey.ac.nz']);
_gaq.push(['_trackPageview']);
_gaq.push(['_trackPageLoadTime']);
(function () {
var ga = document.createElement('script');
ga.type = 'text/javascript';
ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(ga, s);
})();
</script>
<!--[if lt IE 9]><script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/respond.min.js?a=1556985690338"></script><![endif]--></head>
<body>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-WF5X3T" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-WF5X3T');</script>
<!-- End Google Tag Manager -->
<p class="hidden"><a href="#mainContent">Skip to Content</a></p>
<header class="home">
<div class="headerMain">
<div class="wrap">
<div class="wrapInner">
<div class="row">
<div class="span_2 col mainLogo">
<a id="ddNavSmall" class="dropdown-toggle" data-toggle="mainNav" href="#"><i class="icon-reorder"></i></a>
<button id="mobileSearchToogle" type="button" class="btn searchIconButton" >
<i class="icon-search"></i>
</button>
<div id="mainLogoOuter">
<a href="/" id="masseyLogo">
<img src="http://www.massey.ac.nz/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/images/masseyUniversityLogo.png" alt="Massey University logo">
</a>
</div>
</div>
<div class="span_2 col mainSearch">
<div class="searchSocialInner">
<div class="searchWrap">
<!-- searchformstart -->
<form id="search_form" action="//www.massey.ac.nz/massey/search.cfm" method="get" >
<div class="searchInner box-shadow border-radius3">
<input id="searchInput" name="q" value="" type="text">
<input type="hidden" name="action" value="show_results">
<button id="searchSubmit" type="submit" class="btn searchIconButton">
<i class="icon-search"></i>
</button>
<div class="searchFilter dropdown">
<input class="searchTopNavFilter" type="hidden" name="searchtype" value="all">
<button class="btn btn-default dropdown-toggle" type="button" id="searchFilterDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
<i class="icon-chevron-down"></i>Filter
</button>
<ul class="searchFilterOptions dropdown-menu pull-right">
<li class="active" data-value="all"><a href="#">Search Massey</a></li>
<li data-value="programmes"><a href="#">Programmes</a></li>
</ul>
</div>
</div> <!--end div.searchInner -->
<div id="popupPeopleSearchDialog"></div>
</form>
<!-- searchformend -->
</div>
<div class="socialIcons">
<a href="http://twitter.com/MasseyUni" class="imglink" id="twitterIcon">twitter</a>
<a href="http://www.facebook.com/masseyuniversity" class="imglink" id="facebookIcon">facebook</a>
</div>
</div>
</div>
<div class="clear">
</div>
</div>
</div>
</div>
</div>
<div class="mainNav ">
<div class="wrap">
<div class="wrapInner">
<a href="/" class="navHome imglink transition"></a>
<nav id="mainNav">
<ul>
<li class="transition" id="top_enrol">
<a href="#studyNav" >
Study
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_courses">
<a href="#admissionNav">
Admission
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_student">
<a href="#studentNav">
Student life
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_research">
<a href="#researchNav">
Research
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_initiative">
<a href="#initiativeNav">
Initiatives
<i class="icon-chevron-down"></i>
</a>
</li>
<li class="transition" id="top_about">
<a href="#aboutNav">
About
<i class="icon-chevron-down"></i>
</a>
</li>
</ul>
</nav>
<div id="navRight">
<div id="loginDropdown" class="dropdown">
<a class="box-shadow border-radius3 topNavButton" href="https://smsportal.massey.ac.nz" id="loginButton">
<span>Student/staff login</span>
</a>
</div>
<div id="langDropdown" class="dropdown">
<div id="google_translate_element" style=""></div>
<script type="text/javascript">
var googObj = googObj || {};
(function($) {
googObj.translator = {
initDropdown: function() {
$('.goog-te-menu-value').click(function() {
var $frame = $('iframe.goog-te-menu-frame:first');
$( $frame.contents().find('.goog-te-menu2-item span.text')).each(function( index ) {
if ($(this).text() == 'Maori') {
$(this).html("M&#257;ori");
}
});
$selectedItem = $frame.contents().find('.goog-te-menu2-item-selected span.text');
if ($selectedItem.text() == 'Maori') {
$(".goog-te-menu-value span:first").html("M&#257;ori");
$selectedItem.html("M&#257;ori");
}
});
$('.goog-te-menu-value span:first').bind("DOMSubtreeModified",function() {
if($(".goog-te-menu-value span:first").text() == "Maori") {
$(".goog-te-menu-value span:first").html("M&#257;ori");
}
});
},
init: function() {
this.initDropdown();
}
}
})(jQuery);
function googleTranslateElementInit() {
new google.translate.TranslateElement({pageLanguage: 'en', includedLanguages: 'af,ar,ca,de,es,fa,fr,id,it,ja,ko,lo,ms,no,pt,ru,th,tl,vi,zh-CN', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, multilanguagePage: true, gaTrack: true, gaId: 'UA-2083645-1'}, 'google_translate_element');
googObj.translator.init();
}
</script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
</div>
</div>
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.mainNav -->
<div class="menuWrapper">
<div class="extNav studyNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_4 col">
<span class="heading showMobile"><a href="/massey/explore/">Explore</a></span>
<ul>
<li><a href="/massey/explore/business/">Business</a></li>
<li><a href="/massey/explore/creative-arts/">Creative arts</a></li>
<li><a href="/massey/explore/health/">Health</a></li>
<li><a href="/massey/explore/humanities-social-sciences/">Humanities and social sciences</a></li>
<li><a href="/massey/explore/sciences/">Sciences</a></li>
</ul>
</div>
<div class="span_4 col">
<span class="heading showMobile"><a href="" style="text-decoration: none;" onclick="return false;">Information for</a></span>
<ul>
<li class="showMobile"><a href="/massey/prospective">Future students</a></li>
<li class="showMobile"><a href="/massey/students/current-students.cfm">Current students</a></li>
<li class="showMobile"><a href="/massey/postgraduate/">Postgraduate</a></li>
<li class="showMobile"><a href="/massey/international/">International</a></li>
<li class="showMobile"><a href="/massey/learning/distance-learning/">Distance learning</a></li>
<li class="showMobile"><a href="/massey/learning/departments/pace/pace_home.cfm">Short courses and professional development</a></li>
</ul>
</div>
<div class="span_4 col ">
<span class="heading showMobile"><a href="/massey/learning/programme-course/">Find a programme</a></span>
<div class="findCourseSearch">
<div class="searchInner box-shadow border-radius3">
<input class="searchCourseInput" placeholder="Search for a programme" type="text">
<button type="submit" class="searchCourseSubmit btn searchIconButton">
<i class="icon-search"></i>
</button>
</div>
</div>
<ul>
<li><a href="/massey/learning/programme-course/programme-list.cfm">List of all programmes</a></li>
<li><a href="/massey/learning/programme-course/course.cfm">Course search</a></li>
<li><a href="/massey/learning/programme-course/academic-advice/academic-advice_home.cfm">Academic advice</a>
</li>
</ul>
</div>
<div class="span_6 col">
<span class="showMobile heading showMobileOnly"><a href="/massey/admission/enrolment/">Apply now</a></span>
<a href="/massey/admission/enrolment/" class="megaButton transition">
<span class="buttonCopy">Apply now</span>
<span class="arrow transition"></span>
</a>
</div>
<!-- end div.etxNavInner-->
</div>
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav studentNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/starting-university/">Starting university</a></span>
<ul>
<li><a href="/massey/student-life/about-our-campuses/">Our campuses</a></li>
<li><a href="/massey/student-life/accommodation/">Accommodation</a></li>
<li><a href="/massey/student-life/starting-university/orientation/orientation_home.cfm">Orientation</a></li>
<li><a href="/massey/student-life/services-and-resources/services-for-students_home.cfm">Student services</a></li>
<li><a href="/massey/student-life/starting-university/getting-help/people-who-can-help_home.cfm">Getting help</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/staffroom/teaching-and-learning/centres_tl/centrestl-students/centrestl-students_home.cfm" >Study and exams</a></span>
<ul>
<li><a href="/massey/research/library/">Library</a></li>
<li><a href="/massey/student-life/services-and-resources/academic-skills-support/academic-support_home.cfm">Academic support</a></li>
<li><a href="https://stream.massey.ac.nz/login/index.php">Stream</a></li>
<li><a href="/massey/learning/timetables/class-timetable_home.cfm">Class timetables</a></li>
<li><a href="/massey/learning/exams/">Examinations</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/campus-information/campus-information_home.cfm" >Facilities and services</a></span>
<ul>
<li><a href="/massey/student-life/services-and-resources/services-for-students_home.cfm">Student life services</a></li>
<li><a href="/massey/student-life/sport/">Sport and recreation</a></li>
<li><a href="/massey/student-life/recreation-and-sports/clubs-at-massey.cfm">University clubs</a></li>
<li><a href="/massey/student-life/student-associations-societies/">Student associations</a></li>
<li><a href="/massey/student-life/services-and-resources/disability-services/disability-services_home.cfm">Disability services</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/completing-study/completing-study_home.cfm">Completing your study</a></span>
<ul>
<li><a href="/massey/student-life/services-students/career-and-employability/">Career advice</a></li>
<li><a href="/massey/student-life/graduation/">Graduation</a></li>
<li><a href="/massey/student-life/academic-records/">Academic records</a></li>
<li><a href="https://alumnionline.massey.ac.nz/">Alumni</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/student-life/" >More student life services</a></span>
<ul>
<li><a href="/massey/student-life/services-and-resources/international-student-support/international-student-support_home.cfm">International student support</a></li>
<li><a href="/massey/student-life/student-exchange-programme/">Student exchange programme</a></li>
<li><a href="/massey/student-life/services-and-resources/health-and-counselling.cfm">Health and counselling</a></li>
<li><a href="/massey/maori/">M&#257;ori @ Massey</a></li>
<li><a href="/massey/students/pasifika-student-services/">Pasifika @ Massey</a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav admissionNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/admission/enrolment/entry-requirements/entry-requirements_home.cfm">Entry requirements</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/enrolment/dates/enrolment-dates.cfm">Due dates</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/enrolment/checklist/">Checklist</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/fees/">Fees</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading"><a href="/massey/admission/scholarships-bursaries-awards/scholarship-bursary-award_home.cfm">Scholarships and awards</a></span>
</div>
<div class="span_6 col">
<span class="showMobile heading showMobileOnly"><a href="/massey/admission/enrolment/">Apply now</a></span>
<a href="/massey/admission/enrolment/" class="megaButton transition">
<span class="buttonCopy">Apply now</span>
<span class="arrow transition"></span>
</a>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav researchNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/explore/research/">Explore</a></span>
<ul>
<li><a href="/massey/explore/research/business/">Business</a></li>
<li><a href="/massey/explore/research/creative-arts/">Creative arts</a></li>
<li><a href="/massey/explore/research/health/">Health</a></li>
<li><a href="/massey/explore/research/humanities-social-sciences/">Humanities and social sciences</a></li>
<li><a href="/massey/explore/research/sciences/">Sciences</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/research/higher-research-degrees/higher-research-degrees_home.cfm">Higher research degrees</a></span>
<ul>
<li><a href="/massey/research/higher-research-degrees/choose-doctorate/choose-doctorate_home.cfm">Choose your doctorate</a></li>
<li><a href="/massey/research/higher-research-degrees/how-to-apply-for-the-phd/how-to-apply-for-the-phd.cfm">PhD application process</a></li>
<li><a href="/massey/research/higher-research-degrees/prospective-doctoral-students/prospective-doctoral-students_home.cfm">Prospective doctoral students</a></li>
<li><a href="/massey/research/higher-research-degrees/funding-scholarships/funding-scholarships_home.cfm">Funding scholarships and awards</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/research/research-themes/research-themes_home.cfm">Research themes</a></span>
<ul>
<li><a href="/massey/research/research-themes/21st-century-citizenship/21st-century-citizenship_home.cfm">21st century citizenship</a></li>
<li><a href="/massey/research/research-themes/design/design_home.cfm">Design - for community, commerce and culture</a></li>
<li><a href="/massey/research/research-themes/future-food-systems/future-food-systems_home.cfm">Future food systems</a></li>
<li><a href="/massey/research/research-themes/resource-development-management/resource-development-management_home.cfm">Resource development and management</a></li>
<li><a href="/massey/research/research-themes/health-wellbeing/health-wellbeing_home.cfm">Health and wellbeing</a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/learning/departments/centres-research/list_of_research_centres.cfm">Research centres</a></span>
<ul>
<li><a href="/massey/learning/departments/centres-research/list_of_research_centres.cfm">A - Z list of Research centres</a></li>
<li><a href="/massey/learning/departments/centres-research/epicentre/epicentre_home.cfm">EpiCentre</a></li>
<li><a href="/massey/learning/departments/centres-research/wildbase/wildbase_home.cfm">Wildbase</a></li>
<li><a href="/massey/learning/departments/centres-research/genome/massey-genome-service-home.cfm">Massey Genome Service</a></li>
</ul>
</div>
<div class="span_5 col ">
<span class="heading showMobile"><a href="/massey/research/research-support/research-support_home.cfm">More about research</a></span>
<ul>
<li><a href="/massey/expertise/">Search for an expert</a></li>
<li><a href="/massey/research/library/">Library</a></li>
<li><a href="/massey/research/responsible-research-conduct/responsible-research-conduct_home.cfm">Responsible research conduct</a></li>
<li><a href="/massey/research/research-ethics/">Research ethics</a></li>
<li><a href="/massey/research/research-support/research-support_home.cfm">Research support</a></li>
<li><a href="/massey/research/vision_strategy/vision_strategy_home.cfm">Vision and strategy</a>
</li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav initiativeNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/agrifood-business/">Agrifood Business </a></span>
<ul>
<li><a href="http://www.masseyagrifood.ac.nz/subject/sustainable-production.html" target="_blank">Sustainable production </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/managing-resources.html" target="_blank">Managing resources </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/animal-and-human-health.html" target="_blank">Animal and human health </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/innovation-in-food.html" target="_blank">Innovation in food </a></li>
<li><a href="http://www.masseyagrifood.ac.nz/subject/food-safety-and-security.html" target="_blank">Food safety and security </a></li>
<li><a href="/massey/initiatives/agrifood-business/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/enterprise/enterprise_home.cfm">Enterprise</a></span>
<ul>
<li><a href="http://masseyventureslimited.co.nz/">Massey Ventures Ltd </a></li>
<li><a href="http://masseyventureslimited.co.nz/spin-out-entities/">Spin out companies </a></li>
<li><a href="/massey/initiatives/enterprise/auckland-knowledge-exchange/auckland-knowledge-exchange_home.cfm">Knowledge Exchange Hub </a></li>
<li><a href="/massey/initiatives/industry/industry_home.cfm">Services for industry </a></li>
<li><a href="/massey/expertise/expertise-search.cfm">Search for an expert </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/creativity/">Creativity </a></span>
<ul>
<li><a href="/massey/initiatives/creativity/arts-humanities/">Arts and humanities </a></li>
<li><a href="/massey/initiatives/creativity/business/">Business </a></li>
<li><a href="/massey/initiatives/creativity/education/">Education </a></li>
<li><a href="/massey/initiatives/creativity/maori-studies/">M&#257;ori studies </a></li>
<li><a href="/massey/initiatives/creativity/sciences/">Sciences </a></li>
<li><a href="/massey/initiatives/creativity/news-and-events/">News and events </a></li>
<li><a href="/massey/initiatives/creativity/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/innovation/">Innovation </a></span>
<ul>
<li><a href="/massey/initiatives/innovation/areas-of-interest/">Areas of interest </a></li>
<li><a href="/massey/initiatives/innovation/grow-north/grow-north_home.cfm">Grow North </a></li>
<li><a href="/massey/initiatives/innovation/news-events.cfm">News and events </a></li>
<li><a href="/massey/initiatives/innovation/te-puna-whakatipu/te-puna-whakatipu_home.cfm">Te Puna Whakatipu </a></li>
<li><a href="/massey/initiatives/innovation/contact.cfm">Contact </a></li>
</ul>
</div>
<div class="span_5 col">
<span class="heading showMobile"><a href="/massey/initiatives/sustainability/">Sustainability </a></span>
<ul>
<li><a href="/massey/initiatives/sustainability/research/">Research and partnerships </a></li>
<li><a href="/massey/initiatives/sustainability/people/">Our people </a></li>
<li><a href="/massey/initiatives/sustainability/study/">Courses and student profiles </a></li>
<li><a href="/massey/initiatives/sustainability/news-events/">News, events and resources </a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
<div class="extNav aboutNav">
<div class="wrap">
<div class="wrapInner">
<div class="extNavInner">
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/contact/">Contact us</a></span>
<ul>
<li><a href="/massey/contact/">Massey contact centre</a></li>
<li><a href="/massey/contact/liaison/">Student recruitment advisers</a></li>
<li><a href="/massey/contact/information-request/information-request_home.cfm">Information request form</a></li>
<li><a href="/massey/contact/international/">International enquiries</a></li>
<li><a href="/massey/expertise/">Expertise search</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/learning/colleges/">Colleges</a></span>
<ul>
<li><a href="/massey/explore/departments/massey-business-school/">Business</a></li>
<li><a href="/massey/explore/departments/college-creative-arts/">Creative Arts</a></li>
<li><a href="/massey/explore/departments/college-health/">Health</a></li>
<li><a href="/massey/explore/departments/college-humanities-social-sciences/">Humanities and Social Sciences</a></li>
<li><a href="/massey/explore/departments/college-sciences/">Sciences</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/student-life/about-our-campuses/about-our-campuses_home.cfm">Campuses</a></span>
<ul>
<li><a href="/massey/student-life/about-our-campuses/albany-campus/">Auckland</a></li>
<li><a href="/massey/student-life/about-our-campuses/manawatu-campus/">Manawatu</a></li>
<li><a href="/massey/student-life/about-our-campuses/wellington-campus/">Wellington</a></li>
<li><a href="/massey/learning/distance-learning/">Distance</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/careers.cfm">Massey careers</a></span>
<ul>
<li><a href="https://masseyunicareers.nga.net.nz/cp/" target="_blank">Current vacancies</a></li>
<li><a href="/massey/about-massey/careers/casual-talent-pool/casual-talent-pool.cfm">Casual talent pool</a></li>
<li><a href="/massey/about-massey/careers/working-at-massey/working-at-massey_home.cfm ">Working at Massey</a></li>
<li><a href="/massey/about-massey/careers/employee-benefits/employee-benefits_home.cfm ">Employee benefits</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/news/">News and events</a></span>
<ul>
<li><a href="/massey/about-massey/news/latest-news.cfm">Latest news</a></li>
<li><a href="/massey/about-massey/events/">Upcoming events</a></li>
<li><a href="/massey/about-massey/experience-massey.cfm">Experience Massey</a></li>
<li><a href="/massey/about-massey/news/feature-stories.cfm">Opinions and features</a></li>
<li><a href="/massey/about-massey/news/audio-visual-content.cfm">Video news</a></li>
</ul>
</div>
<div class="span_6 col">
<span class="heading showMobile"><a href="/massey/about-massey/about-us_home.cfm">More about Massey</a></span>
<ul>
<li><a href="/massey/about-massey/university-management/">University Council and management</a></li>
<li><a href="/massey/learning/departments/">A - Z list of departments</a></li>
<li><a href="/massey/about-massey/calendar/">University calendar</a></li>
<li><a href="/massey/about-massey/subsidiaries-commercial-ventures/">Subsidiaries and commercial ventures</a></li>
<li><a href="/massey/about-massey/emergency-management/">Emergency management</a></li>
<li><a href="/massey/about-massey/health-safety-and-wellbeing/">Health, Safety and Wellbeing</a></li>
</ul>
</div>
</div>
<!-- end div.etxNavInner-->
</div>
<!-- end div.wrapInner -->
</div>
<!-- end div.wrap -->
</div>
<!-- end div.extNav -->
</div>
</header>
<section class="wrap">
<div class="wrapInner">
<div id="homeCtas" class="box-shadow">
<div class="clear"></div>
</div>
<script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/modules/middle/promobanner/mu_flexslider.js" ></script>
<div id="popupVideoDialog" style="display:none;">
</div>
<div id="breadcrumbs" class="text-link-list">
<a href="/massey/home.cfm" title = "Home">Home</a> &gt; <strong>Privacy Statement</strong>
</div>
<!-- end breadcrumbs -->
<div class="row sidebar0" id="mainContent">
<div class="contentMiddle box-shadow"><div class="contentMiddleWrap">
<div class="contentCol1 contentCol">
<h1>Privacy at Massey University</h1>
<p>Massey University values the privacy of every individual&rsquo;s personal information (whether such individual is a student, staff member or member of the public) and is committed to the protection of personal information. The University has established a privacy framework that strives to:</p>
<ul>
<li>Promote an understanding and acceptance of the privacy principles and their objectives throughout the university community;</li>
<li>Educate people within the University about information privacy;</li>
<li>Handle any complaints received in an efficient and appropriate manner;</li>
<li>Monitor privacy compliance and keep the University informed of updates to procedures.</li>
</ul>
<p>The University takes all reasonable steps to ensure that personal information it holds is protected against loss, and unauthorised access, release, use or modification.</p>
<p>Individuals have a right to access personal information that the University holds about them, subject to any exceptions under the Privacy Act. They also have a right to request correction of personal information that the University holds about them. If an individual wishes to seek access to or request correction of their personal information, or inquire about the handling of their personal information, they may contact the Privacy Officer by email at <a href="mailto:privacy.officer@massey.ac.nz">privacy.officer@massey.ac.nz</a></p>
</div>
<div class="contentCol1 contentCol">
<h2>Massey University Privacy Statements</h2>
<div class="vertAccordion">
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">Student Privacy Statement</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>Student Privacy Statement</h3>
<ol>
<li>Massey University (the &ldquo;University&rdquo;) will collect, store, use and disclose personal information relating to students (which include prospective students, graduates and alumni where the context applies) in accordance with the provisions of the Privacy Act 1993, the Public Records Act 2005, the Education Act 1989 and other laws, regulations, and contractual agreements by which it is bound.<br>&nbsp;</li>
<li>Where practicable all such personal information is obtained directly from students, or from their nominated agent(s). Additionally, information may be obtained or verified through relevant government, education or other external agencies such as those listed in paragraph 7 of this statement (&ldquo;Collection Sources&rdquo;).<br>&nbsp;</li>
<li>Students will be advised if the provision of their personal information is voluntary or mandatory, and where the collection of personal information about students from a third party falls outside the scope of information the University is permitted to collect without consent under the Privacy Act 1993, and other laws, or regulations, or outside the scope of the information that may be obtained or verified through relevant Collection Sources, the student&rsquo;s consent will be obtained prior to the collection of such information.<br>&nbsp;</li>
<li>If a student chooses not to provide the information requested, or to consent to the collection from a third party, it may limit the opportunities, benefits and assistance available to them. If a student withholds mandatory information or provides incomplete, false or misleading information the University may decline or cancel the admission or enrolment pursuant to the Education Act 1989 and may withhold the academic record if its veracity cannot be confirmed.<br>&nbsp;</li>
<li>Information will be stored on University files and database(s) or those of its service providers and all reasonable security measures will be maintained. Where a service provider is located outside of New Zealand, personal information held by the University may be transferred outside of New Zealand. A unique identifier will be assigned to each student, which will be used in conjunction with a secondary means of identification or password/PIN.<br>&nbsp;</li>
<li>Staff members and other personnel within the University or within agencies party to a contract or agreement with the University will have access to students&rsquo; personal information for purposes relevant to normal university functions and activities including but not limited to: student recruitment, marketing, admission, enrolment, programme delivery, assessment, academic progress, student conduct, tuition fees and charges, records management and legislative reporting, academic agreements (exchange/ study abroad, placements, scholarship or sponsorship, and conjoint teaching), academic advice &amp; support, student services (such as International student support, medical, counselling, career advisory services and contracted accommodation, catering, or recreation centre services), campus operations and security, safety and emergency management, Library and IT services and managing and improving the quality of services provided by the University including benchmarking, analyses, quality assurance and planning. Further details about how certain student information may be used by the University may also be available on the website or form requesting the provision of such information from the student.<br>&nbsp;</li>
<li>In order to conduct its proper functions and activities and as required under the Education Act 1989 and other laws, regulations, and contractual agreements by which it is bound, the University may disclose the student information it holds to:</li>
<ol type="a">
<li>government departments, and agencies for financial support and pastoral care: <br><br> Such agencies include, but are not limited to:<br>
<ul>
<li>The Ministry of Education (information will be recorded on the National Student Index and used in an authorised information matching programme with the NZ Birth Register);</li>
<li>The Ministry of Social Development (including Work and Income NZ and StudyLink);</li>
<li>Inland Revenue Department;</li>
<li>Te Puni K&#333;kiri;</li>
<li>Immigration New Zealand;</li>
<li>Tertiary Education Commission;</li>
<li>New Zealand Qualifications Authority;</li>
<li>New Zealand Vice&ndash;Chancellors Committee;</li>
<li>New Zealand Trade and Enterprise;</li>
<li>Education New Zealand;</li>
<li>Scholarship providers or sponsors;</li>
</ul>
</li>
<li>organisations involved in delivery of programmes including exchange, study abroad, and programme delivery partners and placement hosts;<br>&nbsp; </li>
<li>bodies responsible for course moderation, benchmarking or quality assurance and professional accreditation or membership;<br>&nbsp; </li>
<li>external organisations such as secondary schools, other tertiary education institutions, and tertiary admission centres, and English language testing verification services to verify qualifications for selection processes;<br>&nbsp; </li>
<li>parents or guardians of students under 18 years old;<br>&nbsp; </li>
<li>in the event of an emergency, to police, medical or hospital personnel, civil emergency services, legal representatives or nominated emergency contact persons, or other persons assessed as necessary to respond to the emergency; <br>&nbsp; </li>
<li>Legal advisors or other professional advisors and consultants engaged by the University; and<br>&nbsp; </li>
<li>Other agencies or individuals where permitted or required in accordance with the Privacy Act 1993 or other legislation.<br>&nbsp; </li>
</ol>
<li>The University will make information held about students available to them upon request and in accordance with the Privacy Act 1993, which also describes the conditions under which information may be withheld. Students have the right to request correction of personal information held in accordance with the provisions of the Privacy Act 1993.</li>
</ol>
<p><strong>This privacy statement applies to personal information collected by any method (including hardcopy, electronic or verbal means).</strong></p>
</div>
</div>
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">Alumni Privacy Statement</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>Alumni Privacy Statement</h3>
<p>Massey University (the &ldquo;University&rdquo;) collects and maintains personal information about alumni when they give it to the University typically online or via email for example, when they update their details, connect with the University on social media, register to attend alumni events or respond to online surveys. The University may also collect information from publicly available sources or other third party sources.</p>
<p>Alumni will be advised if the provision of their personal information is voluntary or mandatory, and where the collection of personal information about alumni from a third party falls outside the scope of information the University is permitted to collect without consent under the Privacy Act 1993, and other laws, or regulations, the individual&rsquo;s consent will be obtained prior to the collection of such information.</p>
<p>If an individual chooses not to provide the information requested, or to consent to the collection from a third party, it may limit the opportunities, benefits and assistance available to them.</p>
<p>Information will be stored on University files and database(s) or those of its service providers and all reasonable security measures will be maintained. Where a service provider is located outside of New Zealand, personal information held by the University may be transferred outside of New Zealand.</p>
<p>The main purpose for the University&rsquo;s collection of alumni personal information is to connect alumni with the University and other alumni. More specifically, these purposes include:</p>
<ul>
<li>Corresponding with alumni;</li>
<li>Informing alumni of and providing alumni and friends benefits;</li>
<li>Informing alumni of opportunities to engage with and support the University;</li>
<li>Conducting benchmarking, analyses, quality assurance, and planning to improve alumni services;</li>
<li>Providing associated services such as security, parking, and ensuring the health and safety of those attending events;</li>
<li>Complying with any legislative reporting or recordkeeping requirements; and</li>
<li>Purposes relevant to normal university functions and activities or as otherwise permitted or required by the Privacy Act 1993.</li>
</ul>
<p>Further details about how alumni information may be used by the University may also be available on the website or form requesting the provision of such information from the alumni member.</p>
<p>In order to conduct its proper functions and activities and as required under the applicable laws, regulations, and contractual agreements by which it is bound, the University may disclose the alumni personal information it holds to the following types of organisations or individuals:</p>
<ul>
<li>Entities owned or related to the University;</li>
<li>Contracted service providers which the University uses to perform services on its behalf (such as recruitment, banks, mailing houses, research and logistics and IT service providers);</li>
<li>In the event of an emergency, police, medical or hospital personnel, civil emergency services, your legal representative, or other person assessed as necessary to respond to the emergency.</li>
<li>The University&rsquo;s legal advisors or other professional advisors and consultants engaged by the University;</li>
<li>Other agencies where permitted or required in accordance with the Privacy Act 1993 or other legislation.</li>
</ul>
<p>The University will make information held about an alumni member available to them upon request and in accordance with the Privacy Act 1993, which also describes the conditions under which information may be withheld. Alumni members have the right to request correction of personal information held in accordance with the provisions of the Privacy Act 1993.</p>
<p>If an alumni member wishes to seek access to their personal information, or inquire about the handling of their personal information, contact the Privacy Officer by email at <a href="mailto:privacy.officer@massey.ac.nz">privacy.officer@massey.ac.nz</a></p>
<p><strong>This privacy statement applies to personal information collected by any method (including hardcopy, electronic or verbal means).</strong></p>
</div>
</div>
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">Donor Privacy Statement</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>Donor Privacy Statement</h3>
<p>Massey University (&ldquo;the University&rdquo;) collects and maintains personal information from its&rsquo; donors where it is necessary for its&rsquo; work and to help it engage with them. The University uses their information to process their donation and to respond to comments and questions. The University may also use the donor&rsquo;s information to keep them up to date with events and initiatives that the University thinks may be of interest to them.</p>
<p>Further details about how certain donor information may be used by the University may also be available on the website or form requesting the provision of such information from the donor.</p>
<p>The main way the University collects personal information about donors is when they give it to the University, for example when they complete a donation form. The University may also collect personal information from internal databases in regards to staff ID&rsquo;s for the staff Salary Giving initiative, publicly available sources or in limited circumstances from other third party sources.</p>
<p>Information will be stored on University files and database(s) ) or those of its service providers and all reasonable security measures will be maintained. Where a service provider is located outside of New Zealand, personal information held by the University may be transferred outside of New Zealand.</p>
<h5>Disclosure of donor information</h5>
<p>If a donor wishes for their donation to be anonymous the University will ensure that the gift will not be acknowledged publicly.</p>
<p>In order to conduct its proper functions and activities and as required under the applicable laws, regulations, and contractual agreements by which it is bound, the University may disclose the donor personal information it holds to the following types of organisations:</p>
<ul>
<li>Nominated financial institution for processing donations;</li>
<li>Entities owned or related to the University;</li>
<li>Contracted service providers which the University uses to perform services on its behalf (such as banks, mailing houses, research and logistics and IT service providers);</li>
<li>Partner institutions or associated entities who may be a beneficiary of the donations;</li>
<li>In the event of an emergency, police, medical or hospital personnel, civil emergency services, legal representatives, or other persons assessed as necessary to respond to the emergency.</li>
<li>The University&rsquo;s legal advisors or other professional advisors and consultants engaged by the University.</li>
<li>Government departments and other agencies where permitted or required in accordance with the Privacy Act 1993 or other legislation.</li>
</ul>
<h5>Provision and Access to donor information</h5>
<p>Donors will be advised if the provision of their personal information is voluntary or mandatory, and where the collection of personal information about donors from a third party falls outside the scope of information the University is permitted to collect without consent under the Privacy Act 1993, and other laws, or regulations, the individual&rsquo;s consent will be obtained prior to the collection of such information.</p>
<p>If an individual chooses not to provide, or consent to the collection of, the personal information requested, it may not be possible for the University to process their donation and provide them with ongoing information relating to events and initiatives that the University thinks may be of interest to them.</p>
<p>Donors have the right to request correction of personal information held in accordance with the provisions of the Privacy Act 1993. If a donor wishes to seek access to their personal information, or inquire about the handling of their personal information, they may contact the Privacy Officer by email at <a href="mailto:privacy.officer@massey.ac.nz">privacy.officer@massey.ac.nz</a></p>
<p><strong>This privacy statement applies to personal information collected by any method (including hardcopy, electronic or verbal means).</strong></p>
</div>
</div>
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">Human Resources Privacy Statement</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>Human Resources Privacy Statement</h3>
<p>This Privacy Statement covers personal information relating to staff members (including prospective staff members as the context applies) collected during their recruitment and employment at Massey University (&ldquo;the University&rdquo;). Where practicable all such personal information is obtained directly staff, or from their nominated agent(s). Staff will be advised if the provision of their personal information is voluntary or mandatory, and where the collection of personal information about staff from a third party falls outside the scope of information the University is permitted to collect without consent under the Privacy Act 1993, and other laws, or regulations, the individual&rsquo;s consent will be obtained prior to the collection of such information.</p>
<p>If an individual chooses not to provide, or consent to the collection of, the information requested, it may not be possible for the University to employ them or it may limit the opportunities and benefits and assistance available to them.</p>
<p>Information will be stored on University files and database(s) or those of its service providers and all reasonable security measures will be maintained. Where a service provider is located outside of New Zealand, personal information held by the University may be transferred outside of New Zealand.</p>
<p>The personal information collected by, or on behalf of, the University is collected for the primary purpose of determining the suitability for employment, providing employment or enabling authorised persons to utilise the University&rsquo;s services and facilities (e.g. information technology resources, parking, security). Other purposes include:</p>
<ul>
<li>Determining and processing pay and other entitlements;</li>
<li>Corresponding with staff;</li>
<li>Informing staff about the range of facilities and services available to them;</li>
<li>Informing staff about opportunities to engage with and support the University including initiatives relating to the Massey University Foundation;</li>
<li>Informing staff about University policies and procedures;</li>
<li>Facilitating appropriate assistance in the event of an emergency;</li>
<li>Complying with legislative reporting and recordkeeping requirements;</li>
<li>Attending to day to administrative matters including administration of ACC requirements;</li>
<li>Providing assistance to staff members with disabilities, if they request such assistance;</li>
<li>Campus operations, safety and emergency management;</li>
<li>Conducting benchmarking, analyses, quality assurance and planning activities, including statistical and management reporting;</li>
<li>For purposes relevant to other normal University functions or activities or as otherwise permitted or required by the Privacy Act 1993.</li>
</ul>
<p>Further details about how certain staff information may be used by the University may also be available on the website or form requesting the provision of such information from the staff member.</p>
<p>In order to conduct its proper functions and activities and as required under the applicable laws, regulations, and contractual agreements by which it is bound, the University may disclose the staff personal information it holds to the following types of organisations or individuals:</p>
<ul>
<li>Nominated financial institutions for payment of salary;</li>
<li>Entities owned or related to the University including the Massey University Foundation in regards to the disclosure of staff ID&rsquo;s for managing the Salary Giving Initiative;</li>
<li>Kiwisaver or other superannuation scheme providers;</li>
<li>Government departments/entities such as the Inland Revenue Department, the Ministry of Education, the Tertiary Education Commission, the Department of Work and Income, the Ministry of Foreign Affairs and Trade, the Ministry of Business, Innovation and Employment, the Accident Compensation Corporation and Immigration New Zealand;</li>
<li>Agencies and organisations involved in quality assurance and planning for higher education such as the NZQA;</li>
<li>Organisations that provide salary packaging benefits to eligible and participating staff members, such as gymnasiums, childcare, car parking permits and novated leasing;</li>
<li>Organisations that provide staff benefits or memberships including automated payments for services (e.g. health insurance providers, unions, professional bodies.</li>
<li>Contracted service providers which the University uses to perform services on its behalf (such as recruitment and course administration, banks, mailing houses, logistics and IT service providers);</li>
<li>In the event of an emergency, police, medical or hospital personnel, civil emergency services, legal representatives or nominated emergency contact persons, or other persons assessed as necessary to respond to the emergency.</li>
<li>Legal advisors or other professional advisors and consultants engaged by the University;</li>
<li>Other agencies where permitted or required in accordance with the Privacy Act 1993 or other legislation.</li>
</ul>
<p>The University will make information held about a staff member available to them upon request and in accordance with the Privacy Act 1993, which also describes the conditions under which information may be withheld. If a staff member wishes to seek access to their personal information, seek correction of or inquire about the handling of their personal information, contact the Privacy Officer by email at <a href="mailto:privacy.officer@massey.ac.nz">privacy.officer@massey.ac.nz</a></p>
<p><strong>This privacy statement applies to personal information collected by any method (including hardcopy, electronic or verbal means).</strong></p>
</div>
</div>
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">Website Privacy Statement</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>Website Privacy Statement</h3>
<p>Massey University (the &ldquo;University&rdquo;) uses a number of tools and mechanisms to record the following non-identifying information in relation to website users:</p>
<ul>
<li>The internet address of the browser being used;</li>
<li>The user&rsquo;s internet server address;</li>
<li>The user&rsquo;s domain name;</li>
<li>The IP address of the user;</li>
<li>The date, time and duration of the user&rsquo;s visit to our web site;</li>
<li>The pages accessed and the documents the user downloaded;</li>
<li>The previous site the user visited; and</li>
<li>The type of web browser software used.</li>
</ul>
<p>The University uses this information to: aggregate website statistics and measure traffic patterns to, from, and within this site; help it better understand its website audience; improve services to students (including prospective students, graduates and alumni where the context applies), staff and members of the public and; for targeted marketing recruitment purposes.</p>
<p>A cookie is a small text file which has a limited lifetime. Information supplied by cookies helps the University to understand its visitors and how they use the site, and provides users with a better experience. The University website uses first-party and third-party cookies in the following ways:</p>
<ul>
<li>To personalise a user&rsquo;s visit to the University website;</li>
<li>To provide information about the University to a user throughout their browsing experience to obtain non-identifying information about a user&rsquo;s demographic group and general interests;</li>
<li>To serve ads based on a user&rsquo;s past visits to a University site;</li>
<li>For statistical purposes and system administration tasks;</li>
<li>For purposes relevant to other normal University functions and activities and as otherwise permitted or required by the Privacy Act 1993.</li>
</ul>
<p>Users&rsquo; can choose to opt out of Google Analytics for at any time by changing their ad settings. They can also use the Google Analytics opt-out browser add-on so their visits are not tracked into Google Analytics.</p>
</div>
</div>
<div class="accordion closed">
<div class="accordionHeader">
<h2 class="borderBox"><span data-mce-mark="1">CCTV</span></h2>
</div>
<div class="accordionContent clearfix" style="padding: 0 30px 30px 30px;"><br>
<h3>CCTV Privacy Statement</h3>
<p>Massey University (the &ldquo;University&rdquo;) operates CCTV on its campuses (which for the purposes of this statement include any halls of residence managed by the University located outside of the physical campus). This means information about what individuals are doing on a University campus may be collected and held by the University.</p>
<p>Information will be stored on University files and database(s) or those of its service providers and all reasonable security measures will be maintained. Where a service provider is located outside of New Zealand, personal information held by the University may be transferred outside of New Zealand.</p>
<h5>Purposes of CCTV Operation</h5>
<p>The purpose of collecting information is to:</p>
<ul>
<li>Deter criminal activity;</li>
<li>Increase personal safety of staff, students, and other members of the public;</li>
<li>Protect University property and the property of staff, students and members of the public;</li>
<li>Assist the University investigate student and/or staff incidents or those involving members of the public; and</li>
<li>Assist the University manage the campuses and any halls of residence that may located outside of the physical campuses.</li>
</ul>
<h5>Disclosure of Information Held</h5>
<p>Information collected may be disclosed to, and published by the NZ Police, if they decide that is desirable in the circumstances. The information collected may be accessed by University staff and used for the purposes specified in this statement. Limited information may also be provided to vehicle owners or their authorised agents, to pursue compensation or damages claims (where applicable).</p>
<h5>Access to CCTV Information</h5>
<p>Individuals identified on CCTV have the right to ask for access to footage about them. The University will make information held about an individual available to them upon request and in accordance with the Privacy Act 1993, which also describes the conditions under which information may be withheld. Individuals have the right to request correction of personal information held in accordance with the provisions of the Privacy Act 1993. If an individual wishes to seek access to their personal information, or inquire about the handling of their personal information, contact the Privacy Officer by email at <a href="mailto:privacy.officer@massey.ac.nz">privacy.officer@massey.ac.nz</a></p>
</div>
</div>
</div>
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
</div>
<div class="contentCol1 contentCol">
<div class="footer-separator"></div>
<p class="content-footer">
Page authorised by Web Content Manager<br>
Last updated on Friday 04 May 2018
</p>
</div>
</div></div>
</div><!-- end mainContent -->
<div class="contactFooter">
<p>
<span class="contactTitle"><a href="/massey/contact/contacts.cfm">Massey Contact Centre</a></span>
<span>Mon - Fri 8:30am to 4:30pm</span>
<span>0800 MASSEY (+64 6 350 5701)</span>
<span>TXT 5222</span>
<span><a href="mailto:contact@massey.ac.nz">contact@massey.ac.nz</a></span>
<span><a href="http://chat.massey.ac.nz/">Web chat</a></span>
<span><a href="/massey/staff.cfm">Staff</a></span>
<span><a href="https://alumnionline.massey.ac.nz/NetCommunity/SSLPage.aspx">Alumni</a></span>
<span><a href="/massey/about-massey/news/news_home.cfm">News</a></span>
<span><a href="/massey/maori/">M&#257;ori @ Massey</a></span>
</p>
</div>
</div>
</section>
<footer>
<div class="wrap">
<div class="wrapInner">
<div class="row">
<!-- cached footer -->
<div class="col span_1"><h3>Colleges</h3><ul class="negatePM"><li class=""><a href="/massey/explore/departments/massey-business-school/massey-business-school_home.cfm">Massey Business School</a></li><li class=""><a href="http://creative.massey.ac.nz">College of Creative Arts</a></li><li class=""><a href="/massey/explore/departments/college-health/college-health_home.cfm">College of Health</a></li><li class=""><a href="/massey/explore/departments/college-humanities-social-sciences/college-humanities-social-sciences_home.cfm">College of Humanities and Social Sciences</a></li><li class=""><a href="/massey/explore/departments/college-sciences/college-sciences_home.cfm">College of Sciences</a></li></ul></div><div class="col span_1"><h3>Teaching and learning</h3><ul class="negatePM"><li class=""><a href="/massey/learning/programme-course/programme-course-search.cfm">Courses and qualifications</a></li><li class=""><a href="/massey/learning/distance-learning/distance-learning_home.cfm">Distance learning</a></li><li class=""><a href="/massey/learning/colleges/college_home.cfm">Colleges</a></li><li class=""><a href="/massey/learning/departments/departments_home.cfm">Departments</a></li><li class=""><a href="/massey/learning/timetables/class-timetable_home.cfm">Academic teaching timetables</a></li><li class=""><a href="/massey/learning/exams/exam_home.cfm">Examinations</a></li><li class=""><a href="/massey/learning/online-learning/learning-management-systems_home.cfm">Online Learning</a></li><li class=""><a href="/massey/learning/learning-resources/online-learning-resources_home.cfm">Online learning resources</a></li><li class=""><a href="/massey/staffroom/teaching-and-learning/centres_tl/centres_tl_home.cfm">Centres for Teaching and Learning</a></li></ul>
</div><div class="col span_1"><h3>Research</h3><ul class="negatePM"><li class=""><a href="/massey/research/library/library_home.cfm">Library</a></li><li class=""><a href="/massey/expertise/profile.cfm">Expertise search</a></li><li class=""><a href="/massey/research/higher-research-degrees/current-doctoral-students/doctoral-forms-and-guidelines.cfm">PhD administration forms</a></li><li class=""><a href="/massey/research/research-centres/research-centres_home.cfm">Colleges and research centres</a></li><li class=""><a href="/massey/research/research-ethics/research-ethics_home.cfm">Research ethics</a></li><li class=""><a href="/massey/research/research-themes/research-themes_home.cfm">Research themes</a></li><li class=""><a href="/massey/research/research-support/research-support_home.cfm">Research support</a></li><li class=""><a href="/massey/initiatives/enterprise/enterprise_home.cfm">Enterprise</a></li><li class=""><a href="http://www.masseypress.ac.nz">Massey University Press</a></li></ul>
</div>
<div class="col span_1" id="footerInfo">
<span class="imgLink"></span><div class="clear"></div>
<div class="footerInfoInner">
<p>
<a href="http://www.massey.ac.nz">Massey University</a>, Private Bag 11 222
<br>
Palmerston North, 4442, New Zealand
</p>
<p id="footerAddressLinks">
<a href="/massey/sitemap.cfm">Site&nbsp;map</a>
<span>&nbsp;| </span>
<a href="/massey/a-z-listing.cfm">A-Z&nbsp;index</a>
<span>&nbsp;| </span>
<a href="/massey/disclaimer.cfm">Disclaimer</a>
<span>&nbsp;| </span>
<a href="/massey/privacy.cfm">Privacy</a>
<br>
<a href="/massey/copyright.cfm">Copyright &copy; 1998 - 2019 Massey University</a>. All rights reserved
<br>
</p>
</div> <!-- end div.footerInfoInner -->
</div> <!-- end div.span_1 -->
<div class="clear"></div>
</div>
<input id="shorturl" class="span_1" value="http://www.massey.ac.nz/?paff85634y" type="text" title="Shortened URL" onclick="this.select()" size="50" readonly="readonly">
</div>
</div>
</footer>
<script type="text/javascript" src="/massey/app_templates/_pagetemplates/_templatefiles/tmp_OT_responsive/_js/jscript.cfm?a=1556985690338"></script>
</body></html>
<!-- page execution time: 211 msec -->
